@charset "UTF-8";

@media screen, projection
{

  /* Centering layout in old IE-versions */
  body { text-align: center; }
  .page_margins { text-align:left; margin: 0 auto; }

  /* Layout: width, background, borders */
  .page_margins { min-width: 760px; max-width: 960px; }
  .page { padding: 0; }

  /* Designing main layout elements */

  #header {
    color: #000;
    background: #fff repeat-x top left;
    padding: 35px 2em 1em 10px;
  }

  /* adjustment of main navigation */
  #nav ul { margin-left: 10px; }

  /*------------------------------------------------------------------------------------------------------*/

  /**
   * Formatting content container
   *
   * |-------------------------------|
   * | #header                       |
   * |-------------------------------|
   * | #col1   | #col3     | #col2   |
   * | 25%     | flexible  | 25%     |
   * |-------------------------------|
   * | #footer                       |
   * |-------------------------------|
   */


  #col1 { width: 25%; }
  #col1_content { padding: 10px 10px 10px 20px; }

  #col2 { width: 25%; }
  #col2_content { padding: 10px 20px 10px 10px; }

  #col3 { margin: 0 25%; }
  #col3_content { padding: 10px; }
  
  
  #breadcrumbs {clear:both;}
  #banner {clear:both;}

}
